src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9e9f6875bcc576946f37dce8d88742d259065f0b
src-git packages https://git.openwrt.org/feed/packages.git^5632c069f73bfb84c63a5d7eb244215c4c7cb35c
src-git luci https://git.openwrt.org/project/luci.git^8e5fed10f9d88e5e8622d501747507f4aee6b3f5
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
